RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001750AFRF[All Projects] Generalpublic2016-01-12 09:362018-04-16 07:03
ReporterKartaviy 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0001750: M1A1(2) Abrams взбирается в гору задом быстрее, чем передом.
DescriptionМногие игроки пользуются этим способом чтобы побыстрее взобраться на гору. Так как танк тяжелый очень, ему это проблематично. ПОэтому игроки нашли иной способ. Т.е езда задом.
https://youtu.be/UhbdxFF6b-8 [^]
Почему русские танки 8км/ч, откуда вы брали информацию?

М-2А2 скорость заднего хода около семи миль в час (11 км/ч), сейчас у него 35км/ч
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.54
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0003585)
reyhard (administrator)
2016-01-12 10:38

"Почему русские танки 8км/ч, откуда вы брали информацию?"
from T72B manual, I checked once again t80b manual and t80 family reverse speed will be increased to 11km/h

where did you get your information about m2a2 reverse speed?
(0003586)
Kartaviy (reporter)
2016-01-12 12:14

http://www.thetankmaster.com/tanksr.asp?id=15638 [^]
http://topwar.ru/?newsid=10738 [^]
(0003596)
Kartaviy (reporter)
2016-01-12 17:44

Разговаривал с бывшим танкистом, он управлял Т72 и Т90. Говорит что максимальная скорость езды задом 15-20 км/ч
(0003597)
reyhard (administrator)
2016-01-12 17:56

we need more intel than that. I hope you understand since otherwise everyone could tell their info from "trusted" sources.
(0003598)
Damian (reporter)
2016-01-12 18:44
edited on: 2016-01-12 18:49

"http://www.thetankmaster.com/tanksr.asp?id=15638 [^] [^]
http://topwar.ru/?newsid=10738 [^] [^]"

This silly articles can't be treated as a source of information.

Besides I have contact with US soldiers that served on these vehicles, among them one of the renoved author of articles for ARMOR magazine, James Warford, I can ask him about such data concerning M1 and M2 series.

T tanks reverse speed as stated in manuals is very slow. Kartaviy your source just lie to you... just as these "articles" you use as a source. ;)

PS vehicle mobility and speed forward or reverse do not depends on vehicle weight per se, but also on engine power, it's torque and transmission type used.

T tanks use mechanical transmission (planetary gearboxes) that were never designed to provide greater speeds at reverse gears, as there was no such requirement, doctrine of Soviet and then Russian army at that time was not requiring high speed for reverse gears.

The only T tanks that have high reverse speeds are T-90AM/SM, T-14, T-84BM "Oplot" and some modifications of T-72 tanks made outside Russia, like Polish PT-91Ex and PT-91M.

(0003599)
Kartaviy (reporter)
2016-01-12 21:12

У меня тоже есть контакт с таким человек. Но RHS нужны достоверные факты. А это только доводы.
(0003601)
Damian (reporter)
2016-01-12 23:48

As I said, vehicles with hydrokinetic transmissions can drive as quickly as 30-40 km/h on reverse gears, tanks with old planetary mechanical gearboxes drive reverse very slow.

https://www.youtube.com/watch?v=f5XUQ2beGfM [^]
https://www.youtube.com/watch?v=lEdO93OLSh4 [^]
This is a tank with hydrokinetic transmission.

A tank with planetary mechanical gearboxes can't do that, neither drive quickly on reverse gears, neither pivot (neutral stear). These are facts.
(0003609)
Kartaviy (reporter)
2016-01-13 10:19

I believe, but the problem lies elsewhere. Why he climbs the mountain faster backwards? Is Weight should not be taken into account?
(0003612)
reyhard (administrator)
2016-01-13 10:42

it's because of usage simplified gearbox - it's supposed to reduce number of physx quirks.

GearboxRatios[] = {"R1",-2.0,"N",0,"D1",1.0};

changing ratio of first gear will change also max speed. maybe adding another gear would improve that thing a little.
(0003616)
Damian (reporter)
2016-01-13 11:40

There is also another issue, right now not all of our Abrams tanks have correct weight.

Because due to time scope, USF will have only the most modern ones, it means all of them should have the same weight.

M1A1SA, M1A1FEP and M1A2SEPv1/v2 all weight 63,5 metric tons empty, and 65,5 metric tons combat loaded (full fuel and ammo load). The current differences are because initially mod had older models, but these were changed to the newer ones better fitting mods time scope and real world situation, tough weight of the models stayed the same. At some point this probably gonna be changed.
(0003621)
Bad Tankman (viewer)
2016-01-13 18:49
edited on: 2016-01-13 18:51

Damian - presented videos are on the flat road :) Almost all modern tanks can do this :) Some will accelerate slower, some faster, on video its around 65 -70km/h top speed. About reverse speed RHS team is right. All T-72/T-90 canoot reverse fast - its their big disadvantage. Just like those tank was made to rush forward only :D

About driving uphill there comes problem that are mentioned - weight are almost not calculated by game engine i guess - i have done very various things with Merkava and T-100, and they act like Lamborghini. Its not big problem i saw only 2 times abrams on reverse gear climbing on the hill - and i was wondering what this guys was doing :D

(0007660)
puppy8897 (reporter)
2018-04-16 07:00
edited on: 2018-04-16 07:03

The base M1 has a reverse speed of 40 KP/h
also
https://youtu.be/lEdO93OLSh4?t=98 [^]


- Issue History
Date Modified Username Field Change
2016-01-12 09:36 Kartaviy New Issue
2016-01-12 09:39 Kartaviy Description Updated View Revisions
2016-01-12 10:38 reyhard Note Added: 0003585
2016-01-12 12:14 Kartaviy Note Added: 0003586
2016-01-12 17:44 Kartaviy Note Added: 0003596
2016-01-12 17:56 reyhard Note Added: 0003597
2016-01-12 18:44 Damian Note Added: 0003598
2016-01-12 18:49 Damian Note Edited: 0003598 View Revisions
2016-01-12 21:12 Kartaviy Note Added: 0003599
2016-01-12 23:48 Damian Note Added: 0003601
2016-01-13 09:04 redux Summary M1A1(2) Abrams взбирается в гору задом, лучше чем передом => M1A1(2) Abrams взбирается в гору задом быстрее, чем передом.
2016-01-13 10:19 Kartaviy Note Added: 0003609
2016-01-13 10:42 reyhard Note Added: 0003612
2016-01-13 11:40 Damian Note Added: 0003616
2016-01-13 18:49 Bad Tankman Note Added: 0003621
2016-01-13 18:50 Bad Tankman Note Edited: 0003621 View Revisions
2016-01-13 18:51 Bad Tankman Note Edited: 0003621 View Revisions
2018-03-30 13:15 reyhard Status new => resolved
2018-03-30 13:15 reyhard Fixed in Version => 0.4.6
2018-03-30 13:15 reyhard Resolution open => fixed
2018-03-30 13:15 reyhard Assigned To => reyhard
2018-04-16 07:00 puppy8897 Note Added: 0007660
2018-04-16 07:03 puppy8897 Note Edited: 0007660 View Revisions


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker